<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/modern-normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@500;600;700&display=swap" rel="stylesheet">
    <title>e-Tutoria</title>
</head>

<body>
    <header class="header__menu container">
        <div class="left__wrap">
            <a href="#" class="logo__link">e-Tutoria</a>
            <div class="dropdown">
                <button class="drop__btn">Explore</button>
                <nav class="dropdown-content">
                    <ul class="drop__down__list drop__style__list">
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Courses</a>
                        </li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Corporate training</a>
                        </li>
                    </ul>
                    <ul class="drop__down__list">
                        <li class="drop__down__item style__down__item">Goals</li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Take a free course</a>
                        </li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Get a diploma</a>
                        </li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Get a certificate</a>
                        </li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Get a new profession</a>
                        </li>
                    </ul>
                    <ul class="drop__down__list gap__wrap">
                        <li class="drop__down__item style__down__item">Themes</li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Data science</a>
                        </li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Business</a>
                        </li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Computer science</a>
                        </li>
                        <li class="drop__down__item">
                            <a href="#" class="drop__menu__link">Information Technology</a>
                        </li>
                    </ul>

                </nav>
            </div>
            <form action="#" class="serch__form">
                <label for="serch"></label>
                <input type="text" class="serch__input" placeholder="What do you want to learn?" id="serch">
                <a href="#" class="serch__btn" id="serch__btn">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 17" fill="none">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M11.3489 10.947L16.0001 15.5981L15.095 16.5032L10.4438 11.8521C9.34052 12.7549 7.93022 13.2966 6.39341 13.2966C2.85879 13.2966 -0.0065918 10.4312 -0.0065918 6.89658C-0.0065918 3.36196 2.85879 0.496582 6.39341 0.496582C9.92803 0.496582 12.7934 3.36196 12.7934 6.89658C12.7934 8.43339 12.2517 9.84369 11.3489 10.947ZM6.39341 12.0166C9.22111 12.0166 11.5134 9.72428 11.5134 6.89658C11.5134 4.06888 9.22111 1.77658 6.39341 1.77658C3.56571 1.77658 1.27341 4.06888 1.27341 6.89658C1.27341 9.72428 3.56571 12.0166 6.39341 12.0166Z"
                            fill="#EEEEEE" />
                    </svg>
                </a>
            </form>
        </div>
        <nav class="right__wrap">
            <ul class="header__list header__list__left">
                <li class="header__list__item ">
                    <a href="" class="header__item__link style__courses">Courses</a>
                </li>
                <li class="header__list__item">
                    <a href="" class="header__item__link">Corporate training</a>
                </li>
            </ul>
            <ul class="header__list">
                <li class="header__list__item">
                    <a href="" class="header__item__link header__login">Log in</a>
                </li>
                <li class="header__list__item">
                    <a href="" class="header__item__link header__signin">Sign up</a>
                </li>
            </ul>
        </nav>
    </header>

    <!-- Drop Down Menu -->



    <!-- 1st page -->

    <section class="baner__section container collor__wrap">
        <div class="baner__container">
            <h1 class="baner__title">Learn comfortably</h1>
            <p class="baner__dsr">Unlimited access to 700+ courses, hands-on projects, and certifications in
                job-critical skills in one subscription</p>
            <a href="#best__program" class="baner__link__start">Start learning</a>
            <a href="#" class="baner__link__learn">Learn more</a>
        </div>
        <img src="./images/hero-img.png" alt="men with laptop" height="533" width="526" class="baner__img">
    </section>

    <!-- 2nd page -->

    <section class="section__program container" id="best__program">
        <article class="heading__standart">
            <p class="academic__trening">Academic training</p>
            <h2 class="section__title">Choose the best program for you</h2>
            <p class="subtitle__dscr">An incredible opportunity to gain academic knowledge and skills online</p>
        </article>
        <ul class="card__wrap">

            <!-- 1st CARD -->
            <li class="traning__card">
                <a href="#">
                    <img src="./images/academic-training/image-1.png" alt="dan.it office" class="card__program__img">
                    <div class="card__content">
                        <div>
                            <p class="dscr__program__card">
                                <img src="./images/logo-company/dan-logo.png" alt="logo dan.it"
                                    class="card__logo__company">
                                DAN.IT Education
                            </p>
                            <h3 class="card__title">High-quality Israeli IT education</h3>
                        </div>
                        <p class="card__program__link">
                            Get a diploma</p>
                    </div>
                </a>
            </li>

            <!-- 2nd CARD -->

            <li class="traning__card">
                <a href="">
                    <img src="./images/academic-training/image-2.png" alt="dan.it office" class="card__program__img">
                    <div class="card__content">
                        <div>
                            <p class="dscr__program__card">
                                <img src="./images/logo-company/eu_logo.png" alt="logo european university"
                                    class="card__logo__company">
                                European University
                            </p>
                            <h3 class="card__program__title">121 "Software engineering"</h3>
                        </div>
                        <p class="card__program__link">
                            Get a diploma</p>
                    </div>
                </a>
            </li>

            <!-- 3rd CARD -->

            <li class="traning__card">
                <a href="#">
                    <img src="./images/academic-training/image-3.png" alt="dan.it office" class="card__program__img">
                    <div class="card__content">
                        <div>
                            <p class="dscr__program__card">
                                <img src="./images/logo-company/logo-prjctr.png" alt="logo projector"
                                    class="card__logo__company">
                                Projector — Creative & Tech Online Institute
                            </p>
                            <h3 class="card__program__title">Education that is relevant today and valuable tomorrow</h3>
                        </div>
                        <p class="card__program__link">Get a diploma</p>
                    </div>
                </a>
            </li>
        </ul>
    </section>

    <!-- 3rd page -->

    <section class="popular__course container">
        <article class="heading__standart">
            <p class="academic__trening">Courses and specializations</p>
            <h2 class="section__title">Popular courses on our platform</h2>
            <p class="subtitle__dscr">Choose from more than 700 courses on topics such as business analytics, graphic
                design, Python, and more.</p>
        </article>

        <!-- 1st CARD -->

        <ul class="corses__card__wrap">
            <li class="traning__card courses__card">
                <a href="#">
                    <img src="./images/popular-courses/image-1.png" alt="man with keybord and document paper"
                        class="card__courses__img">
                    <div class="card__content">
                        <div>
                            <p class="dscr__program__card">
                                <img src="./images/logo-company/dan-logo.png" alt="logo dan.it"
                                    class="card__logo__company">
                                DAN.IT Education
                            </p>
                            <h3 class="card__program__title">UI/UX Design</h3>
                        </div>
                        <p class="card__program__link">Course</p>
                    </div>
                </a>
            </li>

            <!-- 2nd CARD -->

            <li class="traning__card courses__card">
                <a href="#">
                    <img src="./images/popular-courses/image-2.png" alt="man with computer" class="card__courses__img">
                    <div class="card__content">
                        <div>
                            <p class="dscr__program__card">
                                <img src="./images/logo-company/dan-logo.png" alt="logo dan.it"
                                    class="card__logo__company">
                                DAN.IT Education
                            </p>
                            <h3 class="card__program__title">Full Stack Developer (JavaScript + Java)</h3>
                        </div>
                        <p class="card__program__link">Course</p>
                    </div>
                </a>
            </li>

            <!-- 3rd CARD -->

            <li class="traning__card courses__card">
                <a href="#">
                    <img src="./images/popular-courses/image-3.png" alt="hands with laptop and tablet"
                        class="card__courses__img">
                    <div class="card__content">
                        <div>
                            <p class="dscr__program__card">
                                <img src="./images/logo-company/dan-logo.png" alt="logo dan.it"
                                    class="card__logo__company">
                                DAN.IT Education
                            </p>
                            <h3 class="card__program__title">Quality Assurance (QA)</h3>
                        </div>
                        <p class="card__program__link">Course</p>
                    </div>
                </a>
            </li>

            <!-- 4th CARD -->


            <li class="traning__card courses__card">
                <a href="#">
                    <img src="./images/popular-courses/image-4.png"
                        alt="girl with laptop unpacking apple watch and recorfs this proces in camera"
                        class="card__courses__img">
                    <div class="card__content">
                        <div>
                            <p class="dscr__program__card">
                                <img src="./images/logo-company/dan-logo.png" alt="logo dan.it"
                                    class="card__logo__company">
                                DAN.IT Education
                            </p>
                            <h3 class="card__program__title">SMM & Content marketing</h3>
                        </div>
                        <p class="card__program__link">Course</p>
                    </div>
                </a>
            </li>
        </ul>
        <nav class="nav__more__courses">
            <a href="#" class="nav__pages__link">
                More courses
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none">
                    <path d="M9.5 12.46H2.5V7.53H9.5V2L18.5 10L9.5 18V12.46Z" fill="#0F8277" />
                </svg>
            </a>

        </nav>
    </section>

    <!-- 4th page -->

    <section class="futured__section container">
        <h2 class="section__tittle futured__title">Featured topics by category</h2>
        <div class="futered__category__wrap container">
            <ul class="futured__list">
                <li class="section__names">Design</li>
                <li class="futured__item">Figma
                    <p class="futured__item__dscr">10,909,736 students</p>
                </li>
                <li class="futured__item">Graphic Design
                    <p class="futured__item__dscr">3,381,052 students</p>
                </li>
                <li class="futured__item">Drawing
                    <p class="futured__item__dscr">2,410,849 students</p>
                </li>
            </ul>
            <ul class="futured__list">
                <li class="section__names">IT and Software</li>

                <li class="futured__item">Ethical Hacking
                    <p class="futured__item__dscr">10,931,066 students</p>
                </li>
                <li class="futured__item">Amazon AWS
                    <p class="futured__item__dscr">6,123,456 students</p>
                </li>
                <li class="futured__item">Cyber Security
                    <p class="futured__item__dscr">3,998,037 students</p>
                </li>
            </ul>
            <ul class="futured__list">
                <li class="section__names">Development</li>

                <li class="futured__item">Web Development
                    <p class="futured__item__dscr">11,415,615 students</p>
                </li>
                <li class="futured__item">Python
                    <p class="futured__item__dscr">36,354,994 students</p>
                </li>
                <li class="futured__item">Machine Learning
                    <p class="futured__item__dscr">7,070,015 students</p>
                </li>
            </ul>
            <ul class="futured__list">
                <li class="section__names">Business</li>

                <li class="futured__item">SQL
                    <p class="futured__item__dscr">5,977,561 students</p>
                </li>
                <li class="futured__item">Financial Analysis
                    <p class="futured__item__dscr">1,195,282 students</p>
                </li>
                <li class="futured__item">PMP
                    <p class="futured__item__dscr">1,733,398 students</p>
                </li>
            </ul>
        </div>
        <nav class="nav__more__courses">
            <a href="#" class="nav__pages__link">
                More topics
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none">
                    <path d="M9.5 12.46H2.5V7.53H9.5V2L18.5 10L9.5 18V12.46Z" fill="#0F8277" />
                </svg>
            </a>

        </nav>
    </section>

    <!-- 5th page -->

    <section class="partners_section collor__wrap">
        <div class="container">
            <h3 class="section__tittle partners__title">We cooperate with more than 50 leading universities and
                companies
            </h3>
            <div class="partners__logo__wrap">
                <img src="./images/companies/image-1.png" alt="logo Illinois" class="partners__logo">
                <img src="./images/companies/image-2.png" alt="logo Google" class="partners__logo">
                <img src="./images/companies/image-3.png" alt="logo Duke" class="partners__logo">
                <img src="./images/companies/image-4.png" alt="logo Michigan university" class="partners__logo">
                <img src="./images/companies/image-5.png" alt="logo IBM" class="partners__logo">
                <img src="./images/companies/image-6.png" alt="logo university Pennsylvania" class="partners__logo">
                <img src="./images/companies/image-7.png" alt="logo Imperial College London" class="partners__logo">
                <img src="./images/companies/image-8.png" alt="logo Stanford university" class="partners__logo">
            </div>
        </div>
    </section>

    <!-- 6th page -->

    <section class="bussines__section container">
        <div class="bussinec__content__wrap">
            <h2 class="section__tittle bussines__title">The ideal solution for your business</h2>
            <p class="section__names bussines__content__dscr">We offer world-class training and development programs
                popular with leading
                organizations around the world. All this is
                on Coursera for business.</p>
            <a href="#" class="baner__link__start">Contact Sales</a>
        </div>
        <div class="background__bussines__img">
            <ul class="bussines__img__wrap">
                <li class="img__background">
                    <img src="./images/buisness-section/image-1.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-2.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-3.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-4.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-5.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-6.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-7.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-8.png" alt="" class="bussines__img">
                </li>
                <li class="img__background">
                    <img src="./images/buisness-section/image-9.png" alt="" class="bussines__img">
                </li>
            </ul>
        </div>
    </section>

    <!-- 7th page -->

    <section class="price__wrap collor__wrap">
        <div class="container wrap__price__title">
            <h2 class="section__tittle title__section_price">Choose a plan that matches your career goals</h2>
        </div>
        <ul class="container price__card">

            <!-- 1st CARD -->

            <li class="plan__card">
                <div class="plan__card__wrap">
                    <div class="card__wrap__names">
                        <h3 class="card__title card__plan__title">One training program</h3>
                        <p class="plan__card_dscr futured__item__dscr">Learn one topic or master a skill and get
                            certified</p>
                        <p class="plan__card__price"><span class="style__price">$ 49</span>/ mo</p>
                    </div>
                    <a href="" class="card__btn__link">Get Started</a>
                </div>
                <ul class="plan__card__dscr">
                    <li class="card__plan__item">Access all courses in the curriculum</li>
                    <li class="card__plan__item">Получите сертификат по завершении</li>
                </ul>
            </li>

            <!-- 2nd CARD -->

            <li class="plan__card plan__card__style">
                <div class="plan__card__wrap card__wrap__style">
                    <div class="card__wrap__names">
                        <h3 class="card__title card__plan__title card__title__style">e-Tutoria Plus with monthly payment
                        </h3>
                        <p class="plan__card_dscr card_dscr__style futured__item__dscr">Take several courses and get a
                            document that
                            confirms your qualifications in a short time
                        </p>
                        <p class="plan__card__price style__card__price">
                            <span class="style__price">$ 79</span>
                            / mo
                        </p>
                    </div>
                    <a href="" class="card__btn__link card__style__link">Get Started</a>
                </div>
                <ul class="plan__card__dscr">
                    <li class="card__plan__item list__style__item">Access 700+ courses and specializations from over 50
                        leading companies
                        and universities
                    </li>
                    <li class="card__plan__item list__style__item">Get as many certificates as you want</li>
                    <li class="card__plan__item list__style__item">Choose from over 15 professional certification
                        programs from
                        industry leaders like Google, Facebook and more</li>
                </ul>
            </li>

            <!-- 3rd CARD -->

            <li class="plan__card">
                <div class="plan__card__wrap">
                    <div class="card__wrap__names">
                        <h3 class="card__title card__plan__title">e-Tutoria Plus with annual payment</h3>
                        <p class="plan__card_dscr futured__item__dscr">Convenient schedule, savings and long-term
                            learning goals</p>
                        <p class="plan__card__price"><span class="style__price">$ 399</span>/ Y</p>
                    </div>
                    <a href="" class="card__btn__link">Get Started</a>
                </div>
                <ul class="plan__card__dscr">
                    <li class="card__plan__item">Everything included in the monthly billing plan</li>
                    <li class="card__plan__item">Save when paying in advance for a year</li>
                    <li class="card__plan__item">CLearn at your own pace while maintaining work-life balance</li>
                </ul>
            </li>
        </ul>
    </section>

    <!-- 8th page -->

    <section class="student__block container">
        <h2 class="section__tittle student__photo__title">Photos of our students</h2>
        <div class="photo__wrap">
            <img src="./images/students/students-1.png" alt="" class="student__photo student__photo1">
            <img src="./images/students/students-2.png" alt="" class="student__photo student__photo2">
            <img src="./images/students/students-3.png" alt="" class="student__photo student__photo3">
            <img src="./images/students/students-4.png" alt="" class="student__photo student__photo4">
            <img src="./images/students/students-5.png" alt="" class="student__photo student__photo5">
            <img src="./images/students/students-6.png" alt="" class="student__photo student__photo6">
            <img src="./images/students/students-7.png" alt="" class="student__photo student__photo7">
            <img src="./images/students/students-8.png" alt="" class="student__photo student__photo8">
            <img src="./images/students/students-9.png" alt="" class="student__photo9">
        </div>
    </section>

    <!-- 9th page -->

    <section class="section__form__wrap">
        <div class="form__wrap">
            <h2 class="section__tittle form__title">Contact Us</h2>
            <p class="form_dscr">Have questions? The quickest way to get in touch with us is using the contact
                information below.</p>
            <form class="form__container">
                <label class="input__label" for="name__input">
                    Name
                </label>
                <input type="text" class="form__input" placeholder="Enter your Name" id="name__input">
                <label class="input__label" for="email__input">
                    Email Address
                </label>
                <input type="text" class="form__input" placeholder="Enter your Email" id="email__input">
                <label class="input__label" for="message">
                    Your message
                </label>
                <textarea class="text__area form__input" name="message" id="message" cols="30" rows="10"
                    placeholder="Enter your message"></textarea>
                <button type="submit" class="form__btn">Send</button>
            </form>
        </div>
    </section>

    <!-- Footer -->

    <footer class="footer__section container">
        <div class="footer__section__box left__footer">
            <h3 class="footer__title">e-Tutoria</h3>
            <p class="footer__dscr futured__item__dscr">
                e-Tutoria is the global online learning platform that offers
                anyone, anywhere access to online courses
            </p>
        </div>
        <div class="footer__section__box right__footer">
            <nav class="footer__logo__bar">
                <ul class="footer__logo__list">
                    <li class="footer__logo__item">
                        <a href="#" class="footer__logo__link footer__logo__link1"></a>
                    </li>

                    <li class="footer__logo__item">
                        <a href="#" class="footer__logo__link footer__logo__link2"></a>
                    </li>

                    <li class="footer__logo__item">
                        <a href="#" class="footer__logo__link footer__logo__link3"></a>
                    </li>
                </ul>
            </nav>
            <p class="copyright">&copy;2023 e-Tutoria Inc. All rights reserved.</p>
        </div>
    </footer>

</body>

</html>